{% extends 'base-registration.html' %}
{% load bootstrap4 %}
{% load i18n %}

{% block title %}Account Login | Seawatch Registration{% endblock %}

{% block login %}active{% endblock %}

{% block content %}
            <h1>Login</h1>

            <form method="post">
                {% csrf_token %}
                {% bootstrap_form form %}
                <button type="submit" class="button">{% trans 'Login' %}</button>
            </form>
{% endblock %}
